div.user_card {
	background-color: #ECF0F5;
	/*box-shadow: 0px 0px 10px rgba(24, 24, 24, 0.6);
	-webkit-box-shadow: 0px 0px 10px rgba(24, 24, 24, 0.6);
	-moz-box-shadow: 0px 0px 10px rgba(24, 24, 24, 0.6);*/
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position: absolute;
	top: 0;
	left: 0;
	/*top: -64px;
	left: 144px;*/
	z-index: 5;
}
/*div.user_card:before { 
	background: url("/images/master.png") no-repeat scroll -272px -218px transparent;
    content: "";
    height: 18px;
    left: -19px;
    margin-left: 5px;
    position: absolute;
    top: 67px;
    width: 16px;
}*/

div.user_card > img.loading {
	height: 32px;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    width: 32px;
}
div.user_card > a.user_link{
	position: absolute;
	top: 13px;
	left: 11px;
	width: 64px;	
}
div.user_card img.card_avatar {
	height: 64px;
	border-radius: 50%;
}
div.user_card > div.container_cover {
	/*border-top-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	-webkit-top-right-radius: 6px;
	-moz-top-right-radius: 6px;
	height: 68px;*/
	overflow: hidden;
	width: 100%;
	height: 100%;
	display:block;
	background-size: cover;
	background-position: center;
}
div.user_card > div.container_cover:after{
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: -10px;
	width: 94px;
	height: 100%;
	background-image: url('/images/user_gradient.png');
	background-size: cover;	
}
div.user_card > div.container_cover > img {
	max-width: none;
	width: 106%;
	margin-top: -1%;
	margin-left: -3%;
	display: block;
	opacity: .7;
		
	filter: blur(0.125rem);
	-o-filter: blur(0.125rem);
	-ms-filter: blur(0.125rem);
	-moz-filter: blur(0.125rem);
	-webkit-filter: blur(0.125rem);
}
div.user_card > div.container_cover div.info {
	position: absolute;
	z-index: 1;
	left: 84px;	
	top: 19px;
	max-width: 185px;
}
div.user_card > div.container_cover div.info p, 
div.user_card > div.container_cover div.info p.name {
    color: #FFFFFF;
    /*display: inline-block;*/
    /*font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 100%;*/
    line-height: 112%;
    
    overflow: hidden;
    text-overflow: ellipsis;
	text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
    white-space: nowrap;
    max-width: 250px;
    /*width: 142px;*/
}
div.user_card > div.container_cover div.info p.nickname {
	font-family:'Roboto Condensed';
    font-size: 20px;
	margin-top: -2px;
    font-weight: bold;
    display: inline-block;
	max-width: 185px;
}
div.user_card > div.container_cover div.info p.name {	
	font-family: 'Arial', bold;
    font-size: 14px;
    font-weight: bold;
	margin-top: -2px;
}
div.user_card > div.container_cover div.info p.name:before {
	content:'\0028';
	display: inline-block;
}
div.user_card > div.container_cover div.info p.name:after {
	content:'\0029';
	display: inline-block;
}
div.user_card > div.container_cover div.user_posts {
	position: absolute;
	right: 0;
	color: white;
	top: 5px;
	width: 70px;
	height: 87%;
	right: 5px;
	text-align: center;
}
div.user_card > div.container_cover div.user_posts div.posts_background {
	background-color: #000;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 0;
	opacity: 0.45;
}
div.user_card > div.container_cover div.user_posts .posts_info{
	margin-top: 10px;
	position: relative;
	z-index: 3;
}
div.user_card > div.container_cover div.user_posts .posts_info h2{
	font: bold 24px 'Roboto Condensed';
}
div.user_card > div.container_cover div.user_posts .posts_info h1{
	font: bold 12px 'Roboto Condensed';
}
/* Themes */
div.user_card > div.container_cover.red,
div.user_card > div.container_cover.background,
div.user_card > div.container_cover.default {
	background-image: url('/images/DefaultRed_opt.png');
}
div.user_card > div.container_cover.blue {
	background-image: url('/images/DefaultBlue_opt.png');
}
div.user_card > div.container_cover.black{
	background-image: url('/images/DefaultBlack_opt.png');
}
div.user_card > div.container_cover.white {
	background-image: url('/images/DefaultWhite_opt.png');
}
div.user_card > div.container_cover.gray {
	background-image: url('/images/DefaultGray_opt.png');
}
/* button following */
div.user_card button {
	/*border:1px solid #bac0c9;
	border-radius: 4px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	margin: 5px 6px 0px 0px;
	padding: 2px 10px 3px;
	text-align: center;
	text-shadow: 2px 1px 0px #FFFFFF;*/
	
	border-radius: 0.25rem;
	text-align: right;
	/*width: 3.75rem;*/
	/*height: 0.9375rem;*/
	
	color: #fff;
	font-family: 'Arial';
	font-size: 0.6875rem;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 6px;
	padding-top: 1px;
	padding-left: 3px;
	margin: 0 0 0.625rem 0.5rem;
	vertical-align: bottom;
	
	border: none;
	box-shadow: 0px 1px 5px rgba(24, 24, 24, 1);
}
button.btn_follow.add {
	background: #9ea7b2;
}
button.btn_follow.add:hover{
	background: #c51111;
}
button.btn_follow.add:before,
button.btn_follow.added:before {
	/*background: url("/images/master.png") no-repeat scroll 0 0 transparent;
	content: "";
	display: inline-block;
	height: 16px;
	margin-left: 10px;
	position: relative;
	top: 2px;
	width: 16px;*/
	content: '';
	display: inline-block;
	position: relative;
	top: 2px;
	width: 0.75rem;
	height: 0.75rem;
	background-image: url('/images/follow.svg');
	background-size: cover;
	margin: -0.88rem 0.125rem 0rem 0rem;
}
/*button.btn_follow.add:after {
	background-position: -201px -255px;
}*/
button.btn_follow.added {
	/*background-color: #3390C4;
	border: 1px solid #3390C4;
	padding-left: 10px;
	color: #FFF;
	text-shadow: none;*/
	background-color: #c51111;
	width: 0.6875rem;
	height: 1rem;
	color: transparent;
	
	/*content: '';
	display: block;*/
	width: 0.8125rem;
	height: 0.8125rem;
	background-image: url('/images/following.svg');
	background-size: cover;
	/*margin: -0.125rem 0rem 0rem 0.375rem;*/
	
}
button.btn_follow.added:before {
	display: none;
}/*
button.btn_follow.added:after {
	background-position: -169px -255px;
	top: -1px;
}*/
button.btn_follow.added:hover {	
	background-image: url('/images/unfollow.svg');	
	/*margin-left: 7px !important;*/
}
button.btn_follow.added:hover:before {
	display: none;
}
/*button.btn_follow.added:hover:after {
	background-position: -218px -255px;
	top: 2px;
}*/